/* eslint react/jsx-props-no-spreading: off */
import React from 'react';
import App from './containers/App';
import HomePage from './containers/HomePage';

export default function Routes() {
  return (
    <App>
      <HomePage />
    </App>
  );
}
